* {margin:0; padding:0;}

body {width:602px; margin:0 auto; font-size:85%; background:url(../img/back01.jpg) repeat;}

#all {width:600px; margin:0 auto; border:1px solid #000000; background:#FFFFFF;}

#title {width:600px; height:150px;}

.menu {height:30px; line-height:30px; font-size:12px; text-align:center; font-weight:bold; background:#000000;}

.menu ul {margin:0; padding:0;}

.menu li {display:inline; padding-left:20px;}

.menu li a {text-decoration:none; color:#CCCCCC;}

.menu li a:visited {color:#FFFF00;}

#text {width:580px; padding:10px; margin:10px 0px;}

#text p {line-height:1.5em; margin:5px 0;}

.ck1 {width:170px; float:left; margin:10px; background:#000000;}

.ck1 a:visited {color:#00FFFF;}

dl {margin:0; padding:0;}

dt {font-size:14px; font-weight:bold; width:160px; padding:0px 5px; height:25px; line-height:25px; border-top:#555555 1px solid; border-bottom:#FFFFFF 1px solid;}

dt a {text-decoration:none; color:#FFFFFF;}

dd {line-height:1.8em; margin:5px 0; font-size:12px; padding:0px 5px;}

dd a {text-decoration:none; color:#CCCCCC;}

.side {text-align:right; margin-right:50px;}

.side a {text-align:right;}

.cl {clear:both;}

#caution {margin-left:10px;}

#caution ol {margin:0; padding:0;}

#caution li {color:#FF0000; line-height:1.5em; font-size:12px; font-weight:bold;}

#copy {height:30px; line-height:30px; text-align:right; font-weight:bold; padding-right:20px; background:#000000; color:#FFFFFF;}

#RESULT {padding-left:10px; padding-right:10px;}

#ADD_MAIN {width: 500px;margin-left: auto;margin-right: auto;}

h1 {height:20px; line-height:20px; padding-left:10px; font-size:13px; background:#000000; color:#FFFFFF;}

h2 {height:30px; line-height:30px; padding-left:10px; font-size:16px; margin:5px 0; background:#000000; color:#FFFFFF;}

h2 a {text-decoration:none; color:#CCCCCC;}

h2 a:visited {color:#FFFF00;}

h3 {height:25px; line-height:25px; padding-left:10px; font-size:14px; margin:5px 0; background:#003300; color:#CCCCCC;}

h3 a {text-decoration:none;}

.style00 {font-weight:bold; color:#003300;}

.style01 {font-weight:bold; color:#993300;}

/* 20090706 */
#pr {
	margin:20px 10px 5px 10px;
	width:550px;
}

/* NEWS 20101005’Ç‰Á */

div#newsite {
    width:580px;
	padding:10px;
	margin:10px 0px;
}
div#newsite div{
    background:#FFFFFF;
    padding:5px;
	margin:5px;
	border:#999999 dotted 1px;
}
p.okawari1 {
    margin:30;
	padding:0;
}
p.okawari2 {
    font-size:0.8em; 
	margin:2px 0;
	padding:0;
}
p.okawari3 {
    font-size:0.8em; 
	margin:0;
	padding:0;
	color:#FF9900;
	text-align:right;
}
